{
  "type": "forge:conditional",
  "recipes": [
    {
      "conditions": [],
      "recipe": {
        "type": "reliquary:alkahestry_crafting",
        "charge": 64,
        "ingredient": {
          "item": "minecraft:diamond"
        },
        "result_count": 2
      }
    }
  ]
}